### Property

# WebKit Settings:javascript-can-access-clipboard

unstable since: 6.0

#### Declaration

    property javascript-can-access-clipboard: gboolean [ read, write, construct ]

#### Description [src]

Whether JavaScript can access the clipboard. The default value is `FALSE`. If set to `TRUE`, document.execCommand() allows cut, copy and paste commands.

Type: | `gboolean`
Available since: | 6.0

Default value | FALSE
Getter method | `webkit_settings_get_javascript_can_access_clipboard()`
Setter method | `webkit_settings_set_javascript_can_access_clipboard()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no